* {
margin: 0;
padding: 0;
}
body {
    margin: 0 auto;
} 
/* Scrollbar */ 
::-webkit-scrollbar{width: 13px;}

::-webkit-scrollbar-thumb{background-color:rgb(219, 219, 219); border-radius: 0;}
::-webkit-scrollbar-thumb:hover{background-color: #545454;}

::-webkit-scrollbar-track{background-color:rgb(255, 255, 255);}
/* End Scrollbar */

::selection {
	background: #ffdb00;
}
::-moz-selection {
	background: #ffdb00;
}
section {
    height: 100vh;
    padding: 1em;
    text-align: center;
}
#welcome div {
	max-width: 70%;
	margin: 250px 0 0 13%;
	padding: 1em;
	border: 3px solid #ccc;
}
p {
    width: 80%;
    position: relative;
    left: 5%;
    margin: 1.5em 0 4em 0;
	text-align: left;
    font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
	color: #595959;
}
#aboutManga {
    background-color: #66CDAA;
	padding-bottom: 70em;
}
#aboutManga div:first-of-type{
	max-width: 70%;
	margin: 200px 0 0 13%;
	padding: 1em;
	border: 3px solid #fff;
}
#charaDescrip {
	visibility: hidden;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255,255,255,0.8);
}
#description {
	width: 70%;
	margin-left: 10%;
	text-align: center;
}
figure.item {
	/* correctly align img regardless of height */
	display: inline-block;
	/* horizontally center imgs and caption */
	text-align: center;
	/* width of container also implies margin around imgs */
	width: 250px;
	height: 270px;
	border: 3px solid transparent;
}
figure.item:hover {
	border: 3px solid #fff;
}
figure img {
	margin-top: 20px;
}
.caption {
	/* make caption a block so it occupies its own line */
	display: block;
	color: #fff;
	font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 5px;
}
#aboutAuthor {
	padding-bottom: 35em;
}
#aboutAuthor div {
	max-width: 70%;
	margin: 200px 0 0 13%;
	padding: 1em;
	border: 3px solid #ccc;
}
#aboutAuthor h2 {
	color: #ffdb00;
}
#previews {
	background-color: #66CDAA;
	padding-bottom: 20em;
}
#previews > div:first-of-type {
	max-width: 70%;
	margin: 200px 0 50px 13%;
	padding: 1em;
	border: 3px solid #fff;
}
#previews h2 {
	color: #fff;
}
h1 {
	margin-top: 0.8em;
    text-align: center;
    font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
    font-size: 4em;
    color: #595959;
}
h2 {
    margin-top: 2em;
    font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
    font-size: 3em;
    color: #fff;
}
h3 {
    text-transform: uppercase;
    font-family: 'Quicksand', Tahoma, Helvetica, sans-serif;
    font-size: 1.5em;
	color: #595959;
}
h4 {
    margin: 4em 0 0.5em 0;
    font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
    font-size: 1.5em;
    color: #fff;
}
h5 {
	margin-top: 10%;
	font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
	font-size: 2em;
}
#mainnav {
    position: fixed;
	z-index: 100;
    padding: 2em;
    width: 100%;
    text-align: center;
    list-style-type: none;
    background-color: rgba(255,127,80,0.8);
}
#mainnav li {
    display: inline;
    margin-right: 2em;
}
ol {
    list-style-type: none;
}
li {
    padding: 0.3em 0;
}
li a {
    font-family: "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Tahoma, Helvetica, sans-serif;
    font-size: 1em;
    text-decoration: none;
    color: #fff;
	padding-bottom: 0.3em;
	border-bottom:  2px solid rgba(255,255,255,0);
}
li a:hover {
	border-bottom: 2px solid #fff;
}
ul li {
    display: inline;
}
.eng {
    text-transform: uppercase;
    font-family: 'Quicksand', Tahoma, Helvetica, sans-serif;
    color: #595959;
}